package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecountryDTO implements Serializable {

    private static final long serialVersionUID = 879607202557151L;

    private String countrycode;

    private Integer recordversion;

    private String initials;

    private Short areacode;

    private String description;

    private String citizenship;

        public String getCountrycode() {
    return countrycode;
    }

        public void setCountrycode(String countrycode) {
    this.countrycode = countrycode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getInitials() {
    return initials;
    }

        public void setInitials(String initials) {
    this.initials = initials;
    }

        public Short getAreacode() {
    return areacode;
    }

        public void setAreacode(Short areacode) {
    this.areacode = areacode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getCitizenship() {
    return citizenship;
    }

        public void setCitizenship(String citizenship) {
    this.citizenship = citizenship;
    }

}